{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "VT4",
            "Khu Vực làm sạch": "Khu vực ngoại cảnh + khu vực vp từ tâng 1 ==> 4",
            "Ghi chú": "Thứ 2 -> thứ 7 chạy 02 CN"
        },
        {
            "Stt": "2",
            "Tên vị trí": "VT5",
            "Khu Vực làm sạch": "Khu vực nhà sạch",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "TỔNG NHÂN SỰ",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        },
        {
            "Stt": "Ngô Thị Thành",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": "Lê Thị Thủy"
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "7h0 - 8h00",
                    "Nội dung công việc": "Quét toàn bộ rác nổi sân trước tòa nhà và khu vực để xe"
                },
                {
                    "Thời gian": "8h0 – 9h00",
                    "Nội dung công việc": "Làm sạch văn phòng tầng 1 Lau ướt hành lang tầng 1"
                },
                {
                    "Thời gian": "9h30 – 9h30",
                    "Nội dung công việc": "Làm sạch WC tầng 3"
                },
                {
                    "Thời gian": "9h30 – 10h30",
                    "Nội dung công việc": "Lau ướt hành lang tầng 4 Quét rác nổi và cát thang bộ tầng 4=>1"
                },
                {
                    "Thời gian": "10h30 – 11h00",
                    "Nội dung công việc": "Làm sạch hành lang tầng 2,3"
                },
                {
                    "Thời gian": "11h00 – 11h30",
                    "Nội dung công việc": "Trực lại hành lang tầng 1 WC tầng 3, ngoại cảnh"
                },
                {
                    "Thời gian": "11h30 – 13h00",
                    "Nội dung công việc": "nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 – 14h00",
                    "Nội dung công việc": "Quét lá rụng ngoại cảnh  Lau ướt sảnh tầng 1=> 4"
                },
                {
                    "Thời gian": "14h00 – 15h0",
                    "Nội dung công việc": "Làm sạch vp tầng 4 Trực wc tầng 3"
                },
                {
                    "Thời gian": "15h00 -16h00",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "16h00-16h30",
                    "Nội dung công việc": "Thu gom rác ,Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau các thiết bị trên tường từ tầng 1 => 4"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Làm sạch cửa kính ra vào từ tầng 1=> 4"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau tay vịn và mặt bậc thang bộ từ tầng 1=> 4"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Tẩy vết bẩn tường, sảnh , thang bộ"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Lau tủ bình cứu hỏa, gờ cửa từ tầng 1 => 4"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Quét mạng nhện, hành lang , VP,  Tổng vệ sinh WC"
                }
            ]
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00 - 8h00",
                    "Nội dung công việc": "Làm sạch hành lang thang bộ khoa sản xuất vacxin"
                },
                {
                    "Thời gian": "8h0 – 9h00",
                    "Nội dung công việc": "Làm sạch phòng thay đồ , khu nhà tắm"
                },
                {
                    "Thời gian": "9h00 – 10h00",
                    "Nội dung công việc": "Làm sạch wc( bồn bệt, gương, bồn rửa tay, máy sấy tay..)"
                },
                {
                    "Thời gian": "10h00 – 10h30",
                    "Nội dung công việc": "Trực lại hành lang, thang bộ"
                },
                {
                    "Thời gian": "10h30 – 11h30",
                    "Nội dung công việc": "Tua Wc, phòng thay đồ, nhà tắm"
                },
                {
                    "Thời gian": "11h30 – 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 – 14h00",
                    "Nội dung công việc": "Trực hành lang , wc, phòng thay đồ, nhà tắm"
                },
                {
                    "Thời gian": "14h00 -15h30",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15h30-16h30",
                    "Nội dung công việc": "Trực hành lang, thang bộ , phòng tắm, phòng thay đồ, Wc Thu gom rác Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau các thiết bị  gắn trên tường"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Làm sạch cửa kính ra vào, kính hành lang"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau tay vịn và mặt bậc thang bộ"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Tẩy vết bẩn tường, sảnh , thang bộ"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Lau tủ bình cứu hỏa, gờ cửa"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Quét mạng nhện, hành lang , VP,  Tổng vệ sinh WC, thay đồ"
                }
            ]
        }
    }
}